## Компонент кнопки на твиге

![скрин](./screen.jpg)

Синяя по-дефолту.

### Модификаторы:

- `button--white` - белый фон, синий текст
- `button--white-bordered` - белая с синим бордером
- `button--rounded` - с закруглёнными уголками
